
a:link { 
	text-decoration: none; 
}

a:visited { 
	text-decoration: none; 
}

a:hover { 
	text-decoration: none; 
}

a:active { 
	text-decoration: none; 
}

a:focus {
	color: #666;
	outline: none;
}

i {
  font-style: italic;
  color: #C02F36;
}

ul { 
	padding: 0;
	margin: 0; 
}

body {
	background-color: #ffffff;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding-top: 10px;
	overflow-x: hidden;
	max-width: 960px;
	margin: auto;
	text-align: center;
}


.tm-main-content {
	margin-left: 4px;
	padding-left: 0px;
}

.tm-content-box {
	background-color: white;
	margin-bottom: 30px;
}

.pad { padding: 4px; }



.box {
	background-color: white;
	list-style: none;
	width: 33.3333%;
	height: auto;
}

.box-bg { position: relative; }

.tm-box-bg-title {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.boxes {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.tm-footer {
	color: #666;
	padding-bottom: 15px;
}

/*http://stackoverflow.com/questions/11404744/media-queries-max-width-or-max-height*/
@media screen and (max-width: 1139px), screen and (max-height: 834px) {

	body {	padding-top: 10px;	}

	.tm-main-content {
		margin-left: auto;
		margin-right: auto;
		max-width: 960px;
		padding-left: 10;
	}

	.tm-content-box { margin-left: auto; }
}
